path: /build/build/orc-dev-lang-0.4.29+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-lang/orc -pv -t && \
    emerge -j ${JOBS} --nodeps dev-lang/orc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/orc && luet-portage --dir /pkgdir/orc
    dev-lang/orc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:6a790e56e613ac57b5e623f61656f79562a576795a2a688333d0718a4fc3ee4a
  package:
    name: orc
    version: 0.4.29+1
    category: dev-lang
    requires:
    - name: seabios-bin
      version: '>=0'
      category: sys-firmware
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The Oil Runtime Compiler, a just-in-time compiler for array operations
    uri:
    - https://gstreamer.freedesktop.org/
    license: BSD BSD-2
    buildtimestamp: 2024-10-19 16:46:37.227670754 +0000 UTC m=+184.105585734
    labels:
      DEPEND: app-arch/xz-utils >=dev-util/gtk-doc-am-1.12
      IUSE: examples pax_kernel static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: dev-lang/orc
      kit: lang-kit
      original.package.name: dev-lang/orc
      original.package.slot: "0"
      original.package.version: 0.4.29
    treedir: /build/packages
  package_dir: /pkgdir/orc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 36ed04bbeb4b20e4abf08c59a30249451ebd46fb15a21f4fb5faa7a40e60bf17
compressiontype: zstd
files:
- usr/bin/orc-bugreport
- usr/bin/orcc
- usr/include/orc-0.4/orc/orc-stdint.h
- usr/include/orc-0.4/orc/orc.h
- usr/include/orc-0.4/orc/orcarm.h
- usr/include/orc-0.4/orc/orcbytecode.h
- usr/include/orc-0.4/orc/orcbytecodes.h
- usr/include/orc-0.4/orc/orccode.h
- usr/include/orc-0.4/orc/orccompiler.h
- usr/include/orc-0.4/orc/orcconstant.h
- usr/include/orc-0.4/orc/orccpu.h
- usr/include/orc-0.4/orc/orccpuinsn.h
- usr/include/orc-0.4/orc/orcdebug.h
- usr/include/orc-0.4/orc/orcemulateopcodes.h
- usr/include/orc-0.4/orc/orcexecutor.h
- usr/include/orc-0.4/orc/orcfunctions.h
- usr/include/orc-0.4/orc/orcinstruction.h
- usr/include/orc-0.4/orc/orcinternal.h
- usr/include/orc-0.4/orc/orclimits.h
- usr/include/orc-0.4/orc/orcmips.h
- usr/include/orc-0.4/orc/orcmmx.h
- usr/include/orc-0.4/orc/orcneon.h
- usr/include/orc-0.4/orc/orconce.h
- usr/include/orc-0.4/orc/orcopcode.h
- usr/include/orc-0.4/orc/orcparse.h
- usr/include/orc-0.4/orc/orcpowerpc.h
- usr/include/orc-0.4/orc/orcprogram.h
- usr/include/orc-0.4/orc/orcrule.h
- usr/include/orc-0.4/orc/orcsse.h
- usr/include/orc-0.4/orc/orctarget.h
- usr/include/orc-0.4/orc/orcutils.h
- usr/include/orc-0.4/orc/orcvariable.h
- usr/include/orc-0.4/orc/orcx86.h
- usr/include/orc-0.4/orc/orcx86insn.h
- usr/include/orc-0.4/orc-test/orcarray.h
- usr/include/orc-0.4/orc-test/orcprofile.h
- usr/include/orc-0.4/orc-test/orcrandom.h
- usr/include/orc-0.4/orc-test/orctest.h
- usr/lib64/liborc-0.4.so
- usr/lib64/liborc-0.4.so.0
- usr/lib64/liborc-0.4.so.0.29.0
- usr/lib64/liborc-test-0.4.so
- usr/lib64/liborc-test-0.4.so.0
- usr/lib64/liborc-test-0.4.so.0.29.0
- usr/lib64/pkgconfig/orc-0.4.pc
- usr/lib64/pkgconfig/orc-test-0.4.pc
- usr/share/aclocal/orc.m4
- usr/share/doc/orc-0.4.29/README.bz2
- usr/share/doc/orc-0.4.29/RELEASE.bz2
- var/db/pkg/dev-lang/orc-0.4.29/BUILD_TIME
- var/db/pkg/dev-lang/orc-0.4.29/CATEGORY
- var/db/pkg/dev-lang/orc-0.4.29/CBUILD
- var/db/pkg/dev-lang/orc-0.4.29/CFLAGS
- var/db/pkg/dev-lang/orc-0.4.29/CHOST
- var/db/pkg/dev-lang/orc-0.4.29/CONTENTS
- var/db/pkg/dev-lang/orc-0.4.29/COUNTER
- var/db/pkg/dev-lang/orc-0.4.29/CTARGET
- var/db/pkg/dev-lang/orc-0.4.29/CXX
- var/db/pkg/dev-lang/orc-0.4.29/CXXFLAGS
- var/db/pkg/dev-lang/orc-0.4.29/DEFINED_PHASES
- var/db/pkg/dev-lang/orc-0.4.29/DEPEND
- var/db/pkg/dev-lang/orc-0.4.29/DESCRIPTION
- var/db/pkg/dev-lang/orc-0.4.29/EAPI
- var/db/pkg/dev-lang/orc-0.4.29/FEATURES
- var/db/pkg/dev-lang/orc-0.4.29/HOMEPAGE
- var/db/pkg/dev-lang/orc-0.4.29/INHERITED
- var/db/pkg/dev-lang/orc-0.4.29/IUSE
- var/db/pkg/dev-lang/orc-0.4.29/IUSE_EFFECTIVE
- var/db/pkg/dev-lang/orc-0.4.29/KEYWORDS
- var/db/pkg/dev-lang/orc-0.4.29/LDFLAGS
- var/db/pkg/dev-lang/orc-0.4.29/LICENSE
- var/db/pkg/dev-lang/orc-0.4.29/NEEDED
- var/db/pkg/dev-lang/orc-0.4.29/NEEDED.ELF.2
- var/db/pkg/dev-lang/orc-0.4.29/PF
- var/db/pkg/dev-lang/orc-0.4.29/PROVIDES
- var/db/pkg/dev-lang/orc-0.4.29/REQUIRES
- var/db/pkg/dev-lang/orc-0.4.29/SIZE
- var/db/pkg/dev-lang/orc-0.4.29/SLOT
- var/db/pkg/dev-lang/orc-0.4.29/USE
- var/db/pkg/dev-lang/orc-0.4.29/environment.bz2
- var/db/pkg/dev-lang/orc-0.4.29/orc-0.4.29.ebuild
- var/db/pkg/dev-lang/orc-0.4.29/repository
package_cacheimage: ""
runtime:
  name: orc
  version: 0.4.29+1
  category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The Oil Runtime Compiler, a just-in-time compiler for array operations
  uri:
  - https://gstreamer.freedesktop.org/
  license: BSD BSD-2
  labels:
    DEPEND: app-arch/xz-utils >=dev-util/gtk-doc-am-1.12
    IUSE: examples pax_kernel static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: dev-lang/orc
    kit: lang-kit
    original.package.name: dev-lang/orc
    original.package.slot: "0"
    original.package.version: 0.4.29
